.testimonial-wrapper {
    padding-block: 1.6rem 0.5rem;

    @media (width >= 769px) {
        padding-block: 5.6rem;
    }
}

.testimonial-wrapper .testimonial-wrapper {
    @media (width >= 1800px) {
        max-width: 1390px;
    }
}

.testimonial-wrapper h1.page-title {
    margin-bottom: 1.5rem;
    color: var(--color-primary);
    text-align: center;
    font-size: var(--text-lgplus);
    font-weight: var(--font-weight-semibold);
    text-transform: uppercase;

    @media (width >= 769px) {
        margin-bottom: 4.5rem;
        font-size: var(--text-3xl);
    }
}

.testimonial-grid {
    display: grid;
    gap:  1.33rem;
    margin-bottom: 1.5rem;

    @media (width >=769px) {
        grid-template-columns: repeat(2, 1fr);
        gap: 2.5rem 1.7rem;
        margin-bottom: 2.5rem;
    }

    @media (width >=1024px) {
        grid-template-columns: repeat(3, 1fr);
    }
}

.testimonial-grid .testimonial-card {
    padding: 2.5rem 1.5625rem;
    background-color: var(--color-white);
    border: 1px solid var(--color-blue-50);
    border-radius: var(--radius-sm);
    overflow: hidden;
    box-shadow:
        0 5px 10px 0 rgba(199,199,199,0.10),
        0 18px 18px 0 rgba(199,199,199,0.09),
        0 41px 25px 0 rgba(199,199,199,0.05),
        0 73px 29px 0 rgba(199,199,199,0.01),
        0 115px 32px 0 rgba(199,199,199,0.00);

    @media (width >=769px) {
        display: flex;
        flex-direction: column;
        padding-inline: 2.5rem;
        height: 100%;
    }    
}

.testimonial-grid .logo {
    display: block;
    margin-bottom: 1.5rem;
    
    @media (width >=769px) {
        height: 73px;          
        object-fit: contain;   
        object-position: center; 
        margin-bottom: 2.5rem;
    } 
}

.testimonial-wrapper blockquote {
    margin-bottom: 1.3rem;

    @media (width >=769px) {
        margin-bottom: 2rem;
    }
}

.testimonial-wrapper blockquote a:hover {
    color: var(--color-primary);
}

.testimonial-wrapper .block-author {
    color: var(--color-primary);
    font-weight: bold;
}

.testimonial-wrapper .block-company {
    font-size: var(--text-sm);
}

.testimonial-content p {
    margin-bottom: 1rem;

    @media (width >=769px) {
        margin-bottom: 2rem;
    }
}

.testimonial-single {
    padding-bottom: 2rem;
}

.testimonial-single img {
    margin-bottom: 2rem;
}
           
.page-content {
    display: none;
    text-align: center;

    @media (width >=769px) {
        display: block;
    }
}

.page-content .wp-block-cover {
    min-height: 621px;
}

.page-content h2.wp-block-heading {
    color: var(--color-primary);
    font-size: 1.75rem;
    font-weight: var(--font-weight-bold);
}

.page-content .container {
    display: flex;
    flex-direction: column;
    gap: 24px;
    max-width: 730px;
    padding: 3rem 2rem;
    background-color: var(--color-white);
    border-radius: var(--radius-sm);
    box-shadow:
        0 11px 25px rgba(0, 80, 107, 0.10),
        0 46px 46px rgba(0, 80, 107, 0.09),
        0 103px 62px rgba(0, 80, 107, 0.05),
        0 183px 73px rgba(0, 80, 107, 0.01);
}

.page-content .container .wp-block-buttons {
    justify-content: center;
}
